/* Header */
.hdr {
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   height: 201px;
   min-width: 960px;
   position: relative;
   font-size: 1.2em;
}

#tls-custom-header-2 {
   background: #484A48 url("../images/new/hdrBgAlt2.jpg") repeat-x 50% 100%;
}

#tls-custom-header-2 .cent {
   margin: 0 auto;
   width: 960px;
}

.hdr .posOut,.hdrSeek label {
   position: absolute;
   left: -9999em;
}

.hdr .logo {
   background: url("../images/new/hdrLogo.png") no-repeat scroll 0 0 transparent;
   color: #CCCCCC;
   float: left;
   height: 159px;
   margin: 34px -145px 0 -2px;
   overflow: hidden;
   text-indent: -999em;
   width: 147px;
}

/* GLOBAL NAVIGATION BAR */
#tls-global-navigation-bar {
   background: #484A48;
   float: left;
   width: 100%;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#tls-global-navigation-bar .cent {
   margin: 0 auto;
   width: 960px;
}

#tls-global-navigation-bar .topNav {
   float: left;
   margin: 0;
   padding: 0;
   list-style-type: none;
}

#tls-global-navigation-bar .topNav li {
   float: left;
   height: 34px;
   background: transparent url(../images/new/topNavBd.gif) no-repeat 100% 100%;
}

#tls-global-navigation-bar .topNav a,#tls-global-navigation-bar .topNav span
   {
   color: #fefefe;
   float: left;
   font-size: 0.75em !important;
   height: 25px;
   margin: 0 1px 0 0;
   padding: 9px 13px 0 14px;
   text-decoration: none;
}

#tls-global-navigation-bar .topNav a:hover,#tls-global-navigation-bar .topNav a:focus
   {
   background-color: #2B2C2B;
   color: #BAFF58;
}

#tls-global-navigation-bar .topNav .sel,#tls-global-navigation-bar .topNav .sel:hover,#tls-global-navigation-bar .topNav span
   {
   background: transparent url(../images/new/topNavSelBg.png) repeat-x 50% 0;
   height: 31px;
   margin-bottom: -6px;
}

/* HEADER ELEMENTS */
.hdr .mid {
   float: right;
   height: 130px;
   width: 800px;
}

.hdr #logo {
   margin-left: 10px;
}

#tls-custom-header-2 #logo p {
   float: left;
   font-family: 'Times New Roman', Georgia, serif;
   font-size: 3.1em !important;
   font-weight: bold;
   margin: 40px 0 0 0;
   line-height: 1.2em;
   padding: 0px;
}

.hdr .login {
   color: #000000;
   font-size: 0.75em !important;
   text-align: right;
   clear: right;
   height: 29px;
   padding: 27px 12px 0 0;
}

.hdr .login ul {
   float: right;
   margin: 0;
   padding: 0;
   list-style-type: none;
}

.hdr .login li {
   float: left;
}

.hdr .login li:first-child {
   border-right: 1px dotted #8E8E8E;
   margin-right: 10px;
   padding-right: 10px;
}

.hdr .advSearch,.hdr .login a {
   color: #286400;
   text-decoration: none;
}

.hdr .advSearch:hover,.hdr .login a:hover {
   text-decoration: underline;
}

.hdr .advSearch {
   float: right;
   clear: right;
   text-align: left;
   font-size: 0.75em !important;
   position: relative;
   left: -150px;
   top: 5px;
}

#tls-custom-header-2 .mid .hdrSeek {
   background-color: #C1C1C1;
   border: 1px solid #8B8B8B;
   border-radius: 22px 22px 22px 22px;
   float: right;
   padding: 10px 0 10px 11px;
   margin-top: 20px;
}

.hdrSeek .txt {
   border-color: #D1D1D1 #80B058 #D1D1D1 #FFFFFF;
   border-radius: 12px 0 0 12px;
   border-style: solid;
   border-width: 1px 1px 1px 0;
   color: #555555;
   float: left;
   font-size: 0.8em !important;
   height: 25px;
   padding: 0 10px;
   width: 203px;
}

.hdrSeek .txt:focus {
   border-color: #333333;
}

.hdr .btnGo {
   width: 35px;
   height: 25px;
   border: 1px solid;
   border-color: #61b41d #64bb1e;
   background: #73d325 url(../images/new/btnMagnif.gif) no-repeat 50% 3px;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% 3px,
      -webkit-gradient(linear, 0 0, 0 bottom, from(#80e62d), to(#6fcd23)
      ) #73d325;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% 3px,
      -moz-linear-gradient(#80e62d, #6fcd23) #73d325;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% 3px,
      -o-linear-gradient(#80e62d, #6fcd23) #73d325;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% 3px,
      linear-gradient(#80e62d, #6fcd23) #73d325;
   -webkit-border-bottom-right-radius: 12px;
   /* shorthand bug in Safari 4  */
   -webkit-border-top-right-radius: 12px;
   -moz-border-radius: 0 12px 12px 0;
   border-radius: 0 12px 12px 0;
   text-indent: -999em;
   margin: 0 11px 0 0;
   cursor: pointer;
   float: left;
}

.hdr .btnGo:hover,.hdr .btnGo:focus {
   border-color: #4f8f1a;
   background: #569821 url(../images/new/btnMagnif.gif) no-repeat 50% -39px;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% -39px,
      -webkit-gradient(linear, 0 0, 0 bottom, from(#68b827), to(#518f1f)
      ) #569821;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% -39px,
      -moz-linear-gradient(#68b827, #518f1f) #569821;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% -39px,
      -o-linear-gradient(#68b827, #518f1f) #569821;
   background: url(../images/new/btnMagnif.gif) no-repeat 50% -39px,
      linear-gradient(#68b827, #518f1f) #569821;
}



/* Footer */
#prolog_footer {
   font-size: 1.2em;
   width: 100%;
}

#prolog_footer #tls-global-navigation-bar {
   background: #EDEDED url("../images/new/ftrBg.jpg") no-repeat 100% 0;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size: 0.75em !important;
   font-weight: bold;
   padding: 30px 0 5px 0;
   margin-top: 20px;
}

#prolog_footer #tls-global-navigation-bar .cent {
   display: table;
   width: auto;
   margin: 0 auto;
}

#prolog_footer #tls-global-navigation-bar ul {
   list-style-type: none;
   padding: 0;
   margin: 0 auto;
   display: inline;
   max-width: 960px;
   width: auto;
   overflow: hidden;
}

#prolog_footer #tls-global-navigation-bar ul li {
   margin: 0 20px;
   width: auto;
   float: left;
   padding-bottom: 5px;
}

#prolog_footer #tls-global-navigation-bar ul li a {
   background: transparent url("../images/new/lstIcoArrow.gif") no-repeat 0
      4px;
   color: #396b0f;
   float: left;
   padding-left: 10px;
   text-decoration: none;
}

#prolog_footer #tls-global-navigation-bar ul li a:hover {
   background-position: 0 -89px;
   color: #000000;
}

#prolog_footer #tls-global-navigation-bar p {
   clear: both;
   color: #1e1e1e;
   font-size: 1em !important;
   font-weight: normal;
   text-align: center;
   padding-top: 26px;
}